Php Pdf Add-ons - Task #1840

PHP 7.3 Compatibility
06/07/2019 10:29 AM - Andrei Bintintan

Status: Closed Start date: 06/07/2019
Priority: Normal Due date:

Assignee: Andrei Bintintan % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"?

Reference from:
https://tracker.interpid.eu/boards/11/topics/148

History

#1 - 06/07/2019 10:24 PM - Andrei Bintintan
- Subject changed from PHP 7.3 comatibility FPDF Advanced Table(Utf-8) to PHP 7.3 Support

#2 - 06/07/2019 10:47 PM - Andrei Bintintan

Fixed, implemented and released. Version 5.4.5

#3 - 06/07/2019 10:47 PM - Andrei Bintintan

- Status changed from New to Closed

#4 - 06/09/2019 01:53 PM - Andrei Bintintan
- Subject changed from PHP 7.3 Support to PHP 7.3 Compatibility
